Package python-three_merge

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-three_merge in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-three_merge-0.1.1-3.fc35.src
    • python3-devel
    • python3-devel = 3.10.0~b3-1.fc35
  • python3-three_merge-0.1.1-3.fc35.noarch
    • python(abi) = 3.10

Maintainers